=== debian/changelog ===
ros-kinetic-denso-launch (2.0.3-0xenial) xenial; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Mon, 23 Apr 2018 15:00:00 -0000

ros-kinetic-denso-launch (2.0.2-0xenial) xenial; urgency=high

  * Fix kinetic-devel (denso_ros_control) for simulation usage (#88 <https://github.com/start-jsk/denso/issues/88>)
    * test_moveit.py: sleep before retry go()
    * wait for /move_group/goal
    * re-enable vs060.test, add workaround for pyassimp, run go() twice
    * clean up launch file for newer demo.launch in vs060_moveit_config, which accepts dryrun argument
    * rm denso_vs060_startup_*
    * update moveit configuration for new denso_ros_controller package
  * [kinetic-devel] Update maintainer (#85 <https://github.com/start-jsk/denso/issues/85>)
  * Fix travis (#87 <https://github.com/start-jsk/denso/issues/87>)
    * test/vs060 failing due to missing denso_controller
  * Contributors: Isaac I.Y. Saito, Kei Okada

 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Tue, 31 Oct 2017 15:00:00 -0000

ros-kinetic-denso-launch (2.0.1-0xenial) xenial; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Tue, 08 Aug 2017 15:00:00 -0000

ros-kinetic-denso-launch (2.0.0-0xenial) xenial; urgency=high

  * fix CATKIN-DEPENDS -> CATKIN_DEPENDS
  * denso_launch depends on denso_ros_control
  * Contributors: Kei Okada

 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Tue, 08 Aug 2017 15:00:00 -0000

ros-kinetic-denso-launch (1.1.8-0xenial) xenial; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Thu, 02 Mar 2017 15:00:00 -0000

ros-kinetic-denso-launch (1.1.7-0xenial) xenial; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Mon, 22 Aug 2016 15:00:00 -0000

ros-kinetic-denso-launch (1.1.6-0xenial) xenial; urgency=high

  * remove unnessesary depends
  * Contributors: Kei Okada

 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Thu, 23 Jun 2016 15:00:00 -0000

ros-kinetic-denso-launch (1.1.5-0xenial) xenial; urgency=high

  * install test directories
  * Contributors: Kei Okada

 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Mon, 04 Apr 2016 15:00:00 -0000

ros-kinetic-denso-launch (1.1.4-0xenial) xenial; urgency=high

  * fix xtion setings for real robots
  * denso_launch/test, move denso_vs060_moveit_demo_test.py and add test for publish_simple_scene.py
  * Contributors: Kei Okada

 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Sun, 07 Feb 2016 15:00:00 -0000

ros-kinetic-denso-launch (1.1.3-0xenial) xenial; urgency=high

  * param name have cheanged single -> maxboard
  * fix xtion settings for hydro+
  * denso_launch: mv catkin.cmake -> CMakeList.txt
  * add publish_simple_scene.py and fix test code
  * remove demo_simulation_noenvironment: default launch is denso_vs060_moveit_demo_simulation.launch for dryrun, (i think...)
  * Contributors: Kei Okada

 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Wed, 03 Feb 2016 15:00:00 -0000

ros-kinetic-denso-launch (1.1.2-0xenial) xenial; urgency=high

  * denso_launch/test/vs060.test: move denso_vs060_moveit_demo_test.py to vs060.test
  * denso_launch/test/vs060.test: do not have to check over 30sec,we need to wait to starting moveit, and test just for a second
  * [vs060] Add simple unit test cases for moveit
  * Contributors: Isaac I.Y. Saito, Kei Okada

 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Sun, 20 Dec 2015 15:00:00 -0000

ros-kinetic-denso-launch (1.1.1-0xenial) xenial; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Mon, 02 Nov 2015 15:00:00 -0000

ros-kinetic-denso-launch (1.1.0-0xenial) xenial; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Fri, 30 Oct 2015 15:00:00 -0000

ros-kinetic-denso-launch (1.0.0-0xenial) xenial; urgency=high

  * update to indigo

 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Thu, 29 Oct 2015 15:00:00 -0000

ros-kinetic-denso-launch (0.2.9-0xenial) xenial; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Fri, 06 Mar 2015 15:00:00 -0000

ros-kinetic-denso-launch (0.2.8-0xenial) xenial; urgency=high

  * Add xtion checkerboard demo launch file.
  * Add moveit_commander test
  * Correct robot name (vs06 -> vs060)
  * Add rostest for /denso_vs060_moveit_demo_simulation.launch
  * Contributors: Isaac IY Saito, Kei Okada

 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Tue, 29 Jul 2014 15:00:00 -0000

ros-kinetic-denso-launch (0.2.7-0xenial) xenial; urgency=high

  * Rename repository (Fix https://github.com/start-jsk/denso/issues/13, https://github.com/start-jsk/denso/issues/14)
  * Contributors: Isao Isaac Saito

 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Thu, 02 Jan 2014 15:00:00 -0000

ros-kinetic-denso-launch (0.2.6-0xenial) xenial; urgency=high

  * Remove manifest.xml since the entire package depends on wet packages open_industrial_ros_controllers.
  * Contributors: Isao Isaac Saito

 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Thu, 12 Dec 2013 15:00:00 -0000

ros-kinetic-denso-launch (0.2.5-0xenial) xenial; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Tue, 10 Dec 2013 15:00:00 -0000

ros-kinetic-denso-launch (0.2.4-0xenial) xenial; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Mon, 09 Dec 2013 15:00:00 -0000

ros-kinetic-denso-launch (0.2.3-0xenial) xenial; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Fri, 06 Dec 2013 15:00:00 -0000

ros-kinetic-denso-launch (0.2.2-0xenial) xenial; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Thu, 05 Dec 2013 15:00:00 -0000

ros-kinetic-denso-launch (0.2.1-0xenial) xenial; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Thu, 05 Dec 2013 15:00:00 -0000
