=== debian/control ===
Source: ros-kinetic-denso-launch
Section: misc
Priority: extra
Maintainer: Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-catkin, ros-kinetic-rostest
Homepage: http://wiki.ros.org/denso_launch
Standards-Version: 3.9.2

Package: ros-kinetic-denso-launch
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-kinetic-checkerboard-detector, ros-kinetic-control-msgs, ros-kinetic-denso-ros-control, ros-kinetic-vs060-moveit-config
Description: Although the package name might indicate that it only could only contain generic .launch files, this package functions as a center location for storing .launch files for all DENSO robots (currently vs060).
